Sólo otro blog infame


Menú


Detectada vulnerabilidad en Firefox 1.5

Y los primeros en explotarla son nuestros amigos de TPI & Telefónica (aka: Timofónica), su flamante buscador de internet noXtrum cuelga de forma inexplicable (y creo que inevitable) al navegador Mozilla Firefox 1.5 en cuanto se hace la primera consulta.

Vale que es una versión beta, pero me parece un poco fuerte sacar al mercado un producto con semejante fallo.

Aclaración: Que conste que lo de “vulnerabilidad” era un ardid para atraer la atención del lector, porque está claro que la culpa es del buscador.

# Chusta webs,Cosas que no funcionan,Software, Wednesday, 7 de December de 2005 a las 13:54